@charset "utf-8";
/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/
#main {
  padding-bottom: 47px;
}

#main .comLinkNavi  {
  margin: -17px 0 89px;
  border: none;
}

#main .comLinkNavi .current {
  margin: 17px 10px 0 0;
  width: 360px;
  height: 85px;
  box-sizing: border-box;
}

#main .comLinkNavi li:nth-child(3n) {
  margin-right: 0;
}

#main .comLinkNavi .current a {
  padding: 0;
  width: 100%;
  height: 100%;
  display: table;
  font-size: 26px;
  line-height: 1.35;
}

#main .comLinkNavi .current a span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#main .comLinkNavi .current a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .small {
  font-size: 10px;
}

#main .sec01 {
  padding-bottom: 65px;
}

#main .sec01 .ttl {
  margin-bottom: 48px;
  font-size: 30px;
  text-align: center;
}

#main .sec01 .comCenterTxt {
  margin-bottom: 59px;
  font-size: 18px;
}

#main .sec01 .comCenterTxt span {
  color: #e50012;
}

#main .sec01 .note {
  font-size: 20px;
  line-height: 1.76;
  text-align: center;
}

#main .sec01 .note .name {
  display: block;
  font-size: 18px;
}

#main .sec01 .note .name .text {
  margin-left: 18px;
  font-size: 30px;
}

#main .sec02 {
  padding-bottom: 65px;
}

#main .sec02 .headLine02 {
  margin-bottom: 45px;
}

#main .sec02 .pTop {
  margin-bottom: 52px;
  font-size: 25px;
  line-height: 1.8;
}

#main .sec02 .headLine01 {
  margin-bottom: 43px;
}

#main .sec02 .imgBox {
  margin-bottom: 75px;
}

#main .sec02 .imgBox .photoBox {
  margin-top: 34px;
  width: 300px;
  float: left;
}

#main .sec02 .imgBox .textBox {
  width: 760px;
  float: right;
}

#main .sec02 .imgBox .textBox .textList li {
  margin-bottom: 34px;
  padding-left: 27px;
  font-size: 20px;
  line-height: 1.75;
  background: url(../img/common/icon21.gif) no-repeat left 7px;
}

#main .sec02 .imgBox .textBox .textList li dt {
  float: left;
}

#main .sec02 .imgBox01 {
  margin-bottom: 70px;
}

#main .sec02 .imgBox01 .photoBox {
  margin-top: 9px;
  text-align: center;
}

#main .sec03 {
  padding-bottom: 83px;
}

#main .sec03 .headLine02 {
  margin-bottom: 59px;
}

#main .sec03 .textDl {
  margin-bottom: 40px;
  font-size: 20px;
}

#main .sec03 .textDl dt {
  margin-top: 2px;
  padding-left: 23px;
  float: left;
  background: url(../img/common/icon20.gif) no-repeat left 8px;
}

#main .sec03 .textDl dd {
  padding: 0 0 12px 9em;
  line-height: 1.8;
}

#main .sec03 .textDl dd .red {
  color: #e50012;
}

#main .sec03 .textDl dd .red01 {
  margin-left: 20px;
}

#main .sec04 .headLine02 {
  margin-bottom: 56px;
}

#main .ttlTxt {
  margin-bottom: 16px;
}

#main .ttlTxt .bg {
  padding: 7px 0 5px;
  width: 125px;
  display: inline-block;
  color: #fff;
  font-size: 25px;
  text-align: center;
  background-color: #E50012;
}

#main .sec04 {
  padding-bottom: 54px;
}

#main .sec04 .pTxt {
  margin-bottom: 36px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec04 .imgBox {
  margin-bottom: 36px;
}

#main .sec04 .imgBox .photoBox {
  margin: -100px 0 20px;
  width: 480px;
  float: right;
  text-align: right;
}

#main .sec04 .imgBox .photoBox .text {
  margin-top: 10px;
  display: block;
  font-size: 16px;
  text-align: center;
}

#main .sec04 .imgBox .textBox {
  margin-top: 136px;
}

#main .sec04 .imgBox .textBox p {
  margin-bottom: 38px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec04 .imgBox .textBox p .red {
  color: #e50012;
}

#main .sec04 .imgBox .textBox p .small {
  font-size: 10px;
}

#main .sec04 .imgBox .textBox .ttlTxt {
  margin-bottom: 16px;
  line-height: normal;
}

#main .sec04 .imgBox .textBox .ttlTxt span {
  color: #FFF;
}

#main .sec05 {
  padding-bottom: 88px;
}

#main .sec05 .headLine02 {
  margin-bottom: 72px;
}

#main .sec05 .headLine01 {
  margin-bottom: 30px;
}

#main .sec05 .tabBox {
  margin-bottom: 38px;
}

#main .sec05 .tabBox table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #003356;
  border-right: none;
}

#main .sec05 .tabBox table thead th {
  padding: 12px 0 9px;
  color: #FFF;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  border-right: 1px solid #666;
  background-color: #003356;
}

#main .sec05 .tabBox table thead .last {
  border-right: 1px solid #003356;
}

#main .sec05 .tabBox table tbody th,
#main .sec05 .tabBox table tbody td {
  padding: 4px 0 3px;
  box-sizing: border-box;
  color: #003356;
  font-size: 20px;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #003356;
  border-bottom: 1px solid #003356;
}

#main .sec05 .tabBox table tbody td .red {
  color: #e50012;
}

#main .sec05 .tabBox table tbody td .red01 {
  margin-right: 20px;
}

#main .sec05 .tabBox table tbody td .small {
  font-size: 10px;
}

#main .sec05 .tabBox table tbody .bg th,
#main .sec05 .tabBox table tbody .bg td {
  background-color: #eee;
}

#main .sec05 .comLink {
  margin-bottom: 35px;
}

#main .sec05 .comLinks {
  margin-bottom: 0;
}

#main .sec06 {
  padding-bottom: 50px;
}

#main .sec06 .headLine02 {
  margin-bottom: 70px;
}

#main .sec06 .headLine01 {
  margin-bottom: 40px;
}

#main .sec06 .ttlTxt {
  margin-bottom: 36px;
}

#main .sec06 .ttlTxt .bg {
  margin-right: 15px;
  width: 185px;
}

#main .sec06 .ttlTxt .txt {
  font-size: 20px;
}

#main .sec06 .phoList {
  margin: 0 60px 56px;
}

#main .sec06 .phoList li {
  position: relative;
  float: left;
}

#main .sec06 .phoList li:nth-child(2n) {
  float: right;
  display: flex;
  align-items: center;
  flex-direction: column;
}

#main .sec06 .phoList li:first-child:before {
  margin-top: -48px;
  width: 136px;
  height: 89px;
  position: absolute;
  background: url(../img/common/icon22.png) no-repeat left top;
  top: 50%;
  right: -64px;
  content: " ";
}

#main .sec06 .ttlTxt01 {
  margin-bottom: 43px;
}

#main .sec06 .phoList01 {
  margin-bottom: 80px;
}

#main .sec06 .phoList01 li:first-child:before {
  margin-top: -41px;
  right: -185px;
}

#main .sec06 .comLink01 {
  margin-bottom: 44px;
}

#main .sec06 .h4Ttl {
  margin-bottom: 41px;
}

#main .sec06 .imgList {
  margin: 0 60px 54px;
}

#main .sec06 .imgList li {
  width: 430px;
  float: left;
}

#main .sec06 .imgList li:nth-child(2n) {
  float: right;
}

#main .sec06 .phoList .exception {
  margin-left: 30px;
}

#main .sec06 .imgList li span {
  display: block;
}

#main .sec06 .imgList li .ttl {
  margin-bottom: 26px;
  padding: 5px 0 7px;
  color: #fff;
  font-size: 25px;
  text-align: center;
  background-color: #e50012;
}

#main .sec06 .imgList li .photo {
  margin-bottom: 14px;
}

#main .sec06 .imgList li .text {
  margin-top: 6px;
  position: relative;
  font-size: 16px;
  text-align: right;
}

#main .sec06 .imgList li .text .txt {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
}

#main .sec06 .imgList li .pic {
  margin-bottom: 18px;
}

#main .sec06 .imgList li .note {
  font-size: 18px;
  line-height: 1.55;
}

#main .sec06 .comLink02 {
  margin-bottom: 44px;
}

#main .sec06 .h4Ttl01 {
  margin-bottom: 53px;
}

#main .sec06 .stepDl dt {
  float: left;
}

#main .sec06 .stepDl dd {
  margin-bottom: 42px;
  padding-left: 12em;
}

#main .sec06 .stepDl dd p {
  font-size: 20px;
  line-height: 1.8;
}

#main .sec06 .stepDl dd .ttl {
  margin-bottom: 6px;
  color: #e50012;
  font-size: 33px;
  line-height: 1.65;
}

#main .sec06 .stepDl dd .imgBox .photoBox {
  margin-top: -35px;
  float: right;
}

#main .sec06 .stepDl dd .imgBox .textBox {
  width: 380px;
  float: left;
}

#main .sec06 .stepDl .ddStyle01 {
  margin-bottom: 54px;
}

#main .sec06 .stepDl .ddStyle02 {
  margin-bottom: 98px;
}

#main .sec06 .comLink03 {
  margin-bottom: 65px;
}

#main .sec06 .h4Ttl02 {
  margin-bottom: 54px;
}

#main .sec06 .stepDl01 {
  margin-bottom: 62px;
}

#main .sec06 .stepDl01 dd {
  margin-bottom: 139px;
}

#main .sec06 .stepDl01 dd:last-child {
  margin-bottom: 0;
}

#main .sec06 .stepDl01 dd p {
  line-height: 1.75;
}

#main .sec06 .stepDl01 dd .red {
  color: #e50012;
}

#main .sec07 {
  padding-bottom: 81px;
}

#main .sec07 .headLine02 {
  margin-bottom: 59px;
}

#main .sec07 .pTop {
  margin-bottom: 50px;
  font-size: 30px;
  line-height: 1.6;
}

#main .sec07 .txtList {
  margin-bottom: 76px;
}

#main .sec07 .txtList  li {
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec07 .txtList  li:last-child {
  margin-bottom: 0;
}

#main .sec07 .txtList  li .ttl {
  margin-bottom: 7px;
  padding-left: 32px;
  display: block;
  color: #e50012;
  font-size: 33px;
  line-height: normal;
  background: url(../img/common/icon23.png) no-repeat 1px 10px;
}

#main .sec07 .comLink {
  margin-bottom: 70px;
}

#main .sec07 .headLine01 {
  margin-bottom: 26px;
}

#main .sec07 .pTtl {
  margin-bottom: 62px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec07 .pTtl .red {
  color: #e50012;
}

#main .sec07 .ttlTxt .bg {
  width: 141px;
}

#main .sec07 .txtDl {
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1.9;
}

#main .sec07 .txtDl dt {
  float: left;
}

#main .sec07 .txtDl dd {
  padding-left: 23em;
}

#main .sec07 .txtDl dd .red {
  color: #e50012;
}

#main .sec07 .title {
  margin-bottom: 12px;
  color: #e50012;
  font-size: 30px;
}

#main .sec07 .txt {
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec07 .txt .red {
  color: #e50012;
}

#main .sec07 .textDl {
  margin-bottom: 47px;
  color: #434343;
  font-size: 18px;
  line-height: 1.7;
}

#main .sec07 .textDl dt {
  float: left;
}

#main .sec07 .comLink01 {
  margin-bottom: 50px;
}

#main .sec07 .h4Ttl {
  margin-bottom: 70px;
}

#main .sec07 .imgBox {
  margin: 0 0 24px 61px;
}

#main .sec07 .imgBox .photoBox {
  float: left;
}

#main .sec07 .imgBox .textBox {
  margin-top: -11px;
  width: 495px;
  float: right;
}

#main .sec07 .imgBox .textBox .ttl {
  margin-bottom: 54px;
  font-size: 23px;
  line-height: 1.7;
  text-align: center;
}

#main .sec07 .imgBox .textBox table {
  width: 100%;
  border-collapse: collapse;
  border-top: 2px solid #003356;
}

#main .sec07 .imgBox .textBox th,
#main .sec07 .imgBox .textBox td {
  padding: 22px 0;
  width: 50%;
  font-size: 20px;
  text-align: center;
  vertical-align: middle;
  border-bottom: 2px solid #003356;
}

#main .sec07 .imgBox .textBox th {
  font-weight: normal;
  border-right: 2px solid #003356;
}

#main .sec07 .imgBox .textBox .bg th,
#main .sec07 .imgBox .textBox .bg td {
  background-color: #eee;
}

#main .sec07 .imgBox .textBox td .small {
  font-size: 14px;
}

#main .sec07 .imgBox .textBox td .red,
#main .sec07 .imgBox .textBox th .red {
  color: #e50012;
}

#main .sec07 .comLink02 {
  margin-bottom: 62px;
}

#main .sec07 .h4Ttl01 {
  margin-bottom: 71px;
}

#main .sec07 .headLine01 .small {
  margin-left: 30px;
  font-size: 20px;
}

#main .sec07 .imgBox01 {
  margin-bottom: 84px;
}

#main .sec07 .imgBox01 .photoBox .text {
  margin-top: 16px;
  font-size: 23px;
  line-height: 1.6;
  text-align: center;
}

#main .sec07 .imgBox01 .textBox {
  margin-top: 0;
}

#main .sec07 .imgBox01 .textBox table {
  margin-bottom: 30px;
}

#main .sec07 .imgBox01 .textBox .note {
  font-size: 23px;
  line-height: 1.67;
  text-align: center;
}

#main .sec07 .imgBox01 .textBox .note .red {
  margin-top: 11px;
  display: block;
  color: #e50012;
  font-weight: bold;
}

#main .sec07 .noteList {
  margin: 0 0 89px 60px;
}

#main .sec07 .noteList li {
  width: 490px;
  float: left;
}

#main .sec07 .noteList li:nth-child(2n) {
  float: right;
}

#main .sec07 .noteList li span {
  display: block;
}

#main .sec07 .noteList li .ttl {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}

#main .sec07 .noteList li .text {
  margin-top: 10px;
  font-size: 23px;
  text-align: center;
}

#main .sec07 .noteList li .text .red {
  display: inline;
  color: #ff0000;
}

#main .sec07 .comLink03 {
  margin-bottom: 98px;
}

#main .sec07 .ttl01 {
  margin-bottom: 50px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec07 .ttl01 .small {
  font-size: 15px;
}

#main .sec07 .txtItem {
  margin-bottom: 31px;
}

#main .sec07 .txtItem li:first-child {
  margin-bottom: 35px;
}

#main .sec07 .txtItem li .ttl {
  margin-bottom: 12px;
  padding-left: 28px;
  display: block;
  color: #e50012;
  font-size: 30px;
  background: url(../img/common/icon28.gif) no-repeat left 9px;
}

#main .sec07 .txtItem li .txtDlList {
  font-size: 20px;
  line-height: 1.75;
}

#main .sec07 .txtItem li .txtDlList dt {
  float: left;
}

#main .sec07 .txtItem li .txtDlList dd {
    padding: 8px 0 0 23.5em;
}

#main .sec07 .txtItem li .txtDlList01 dd {
  color: #e50012;
}

#main .sec07 .comLink04 {
  margin-bottom: 66px;
}

#main .sec07 .pTtl01 {
  margin-bottom: 72px;
}

#main .sec07 .pTtl01 .small {
  font-size: 15px;
}

#main .sec07 .picture {
  margin-bottom: 87px;
}

#main .sec07 .comLink05 {
  margin-bottom: 0;
}

#main .sec08 {
  padding-bottom: 89px;
}

#main .sec08 .headLine02 {
  margin-bottom: 72px;
}

#main .sec08 .headLine01 {
  margin-bottom: 43px;
}

#main .sec08 p {
  margin-bottom: 48px;
  font-size: 20px;
  line-height: 1.7;
}

#main .sec08 p .red {
  color: #e50012;
}

#main .sec08 .ttlTxt {
  margin-bottom: 21px;
  line-height: normal;
}

#main .sec08 .ttlTxt .bg {
  width: 141px;
}

#main .sec08 .imgArea {
  margin-bottom: 18px;
}

#main .sec08 .imgArea .photoBox {
  padding-top: 33px;
  width: 550px;
  float: left;
}

#main .sec08 .imgArea .photoBox p {
  margin: 0 26px 17px 0;
  font-size: 23px;
  text-align: right;
}

#main .sec08 .imgArea .photoBox p .small {
  font-size: 16px;
}

#main .sec08 .imgArea .textBox {
  margin-top: 43px;
  width: 500px;
  float: right;
}

#main .sec08 .imgArea .textBox .photo {
  margin-bottom: 14px;
}

#main .sec08 .imgArea .textBox p {
  font-size: 20px;
  line-height: 1.75;
  text-align: center;
}

#main .sec08 .comLink {
  margin-bottom: 65px;
}

#main .sec08 .title {
  margin-bottom: 45px;
  font-size: 25px;
  font-weight: bold;
}

#main .sec08 .h4Ttl {
  margin-bottom: 53px;
}

#main .sec08 .txt01 {
  margin-bottom: 78px;
}

#main .sec08 .imgBox {
  margin-bottom: 104px;
}

#main .sec08 .imgBox .photoBox {
  width: 565px;
  float: left;
}

#main .sec08 .imgBox .photoBox .ttl {
  margin: 0 0 15px;
  font-size: 23px;
  text-align: center;
}

#main .sec08 .imgBox .textBox {
  width: 520px;
  float: right;
}

#main .sec08 .imgBox .textBox p {
  font-size: 16px;
  line-height: 2.05;
}

#main .sec08 .imgBox .textBox p .smallRed {
  color: #e50012;
  font-size: 10px;
}

#main .sec08 .imgBox .textBox p .small {
  font-size: 10px;
}

#main .sec08 .imgBox .textBox .ttl {
  margin-bottom: 14px;
  font-size: 23px;
  line-height: 1.75;
  text-align: center;
}

#main .sec08 p .small {
  font-size: 15px;
}

#main .sec08 .title01 {
  margin-bottom: 32px;
}

#main .sec08 .txt02 {
  margin-bottom: 80px;
}

#main .sec08 .ttlCenter {
  margin-bottom: 14px;
  font-size: 23px;
  text-align: center;
}

#main .sec08 .ttlCenter .small {
  font-size: 17px;
}

#main .sec08 .txt03 {
  margin-bottom: 78px;
}

#main .sec08 .image {
  margin-bottom: 81px;
  text-align: center;
}

#main .sec08 .title02 {
  margin-bottom: 46px;
}

#main .sec08 .txtDl {
  margin-bottom: 35px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec08 .txtDl dt {
  float: left;
}

#main .sec08 .txtDl dd {
  padding-left: 12.5em;
}

#main .sec08 .txtDl dd .small {
  font-size: 15px;
}

#main .sec08 .txt04 {
  margin-bottom: 60px;
}

#main .sec08 .imgBox01 {
  margin-bottom: 93px;
}

#main .sec08 .imgBox01 .photoBox {
  margin-top: 3px;
  width: 485px;
  float: left;
}

#main .sec08 .imgBox01 .photoBox .ttl {
  margin-bottom: 20px;
  font-size: 23px;
  text-align: center;
}

#main .sec08 .imgBox01 .photoBox .ttl .small {
  font-size: 15px;
}

#main .sec08 .imgBox01 .photoBox .photo {
  text-align: center;
}

#main .sec08 .imgBox01 .textBox {
  margin-top: 12px;
  padding: 15px 15px 37px;
  width: 550px;
  float: right;
  box-sizing: border-box;
  background-color: #f2f2f2;
}

#main .sec08 .imgBox01 .textBox p {
  margin-bottom: 35px;
  font-size: 16px;
  line-height: 2;
}

#main .sec08 .imgBox01 .textBox p:last-child {
  margin-bottom: 0;
}

#main .sec08 .imgBox01 .textBox p .small {
  font-size: 10px;
}

#main .sec08 .imgBox01 .textBox .ttl {
  margin-bottom: 27px;
  font-size: 23px;
  line-height: normal;
  text-align: center;
}

#main .sec08 .title03 {
  margin-bottom: 37px;
}

#main .sec08 .pTop {
  margin-bottom: 61px;
}

#main .sec08 .pTxt {
  margin-bottom: 14px;
  font-size: 23px;
}

#main .sec08 .imgBox02 {
  margin-bottom: 58px;
}

#main .sec08 .imgBox02 .photoBox {
  width: 570px;
  float: left;
  text-align: center;
}

#main .sec08 .imgBox02 .textBox {
  margin-top: 82px;
  width: 482px;
  float: right;
}

#main .sec08 .imgBox02 .textBox p {
  margin-bottom: 41px;
}

#main .sec08 .imgBox02 .textBox p .text {
  margin-left: 40px;
}

#main .sec08 .imgBox02 .textBox .ttlTxt {
  margin-bottom: 29px;
}

#main .sec08 .imgBox02 .textBox .title {
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: normal;
}

#main .sec08 .imgBox02 .textBox .txt {
  margin-bottom: 82px;
}

#main .sec08 .title04 {
  margin-bottom: 36px;
}

#main .sec08 .pTop01 {
  margin-bottom: 69px;
}

#main .sec08 .pTtl {
  margin-bottom: 11px;
  font-size: 23px;
  text-align: center;
}

#main .sec08 .image01 {
  margin-bottom: 90px;
}

#main .sec08 .text01 {
  margin-bottom: 23px;
}

#main .sec08 .txtBox {
  margin-bottom: 51px;
  padding: 30px 30px 31px;
  box-sizing: border-box;
  background-color: #f2f2f2;
}

#main .sec08 .txtBox .txtDlItem {
  margin-bottom: 35px;
  font-size: 20px;
  line-height: 1.75;
}

#main .sec08 .txtBox .txtDlItem dt {
  padding-left: 21px;
  float: left;
  background: url(../img/common/icon24.png) no-repeat left 8px;
}

#main .sec08 .txtBox .txtDlItem dd {
  padding-left: 7.4em;
}

#main .sec08 .txtBox .txtDlItem dd span {
  margin-bottom: 0;
  display: inline-block;
}

#main .sec08 .txtBox .txtDlItem dd .red {
  color: #e50012;
}

#main .sec08 .txtBox .txtDlItem dd .txt01 {
  min-width: 290px;
}

#main .sec08 .txtBox .txtDlItem dd .txt02 {
  min-width: 180px;
}

#main .sec08 .txtBox .txtDlItem dd .txt03 {
  min-width: 170px;
}

#main .sec08 .txtBox .txtDlItem01 {
  margin-bottom: 0;
}

#main .sec08 .comLink01 {
  margin-bottom: 0;
}

#main .sec09 {
  padding-bottom: 90px;
}

#main .sec09 .headLine02 {
  margin-bottom: 55px;
}

#main .sec09 .headLine01 {
  margin-bottom: 28px;
}

#main .sec09 .headLine01 .redTxt {
  display: inline-block;
  color: #e50012;
  font-size: 20px;
  vertical-align: top;
}

#main .sec09 .pTop {
  margin-bottom: 28px;
  font-size: 25px;
}

#main .sec09 .pTop .red {
  color: #e50012;
}

#main .sec09 .pTop .small {
  font-size: 20px;
}

#main .sec09 .redNote {
  margin-bottom: 54px;
  color: #e50012;
  font-size: 20px;
  text-align: right;
}

#main .sec09 .phoStepList {
  margin-bottom: 73px;
}

#main .sec09 .phoStepList li {
  width: 300px;
  position: relative;
  float: left;
}

#main .sec09 .phoStepList li:first-child {
  margin-right: 170px;
  width: 580px;
}

#main .sec09 .phoStepList li:first-child:before {
  margin-top: -34px;
  width: 42px;
  height: 85px;
  position: absolute;
  background: url(../img/common/icon25.png) no-repeat left top;
  top: 50%;
  right: -90px;
  content: " ";
}

#main .sec09 .phoStepList li .ttl {
  margin-bottom: 15px;
  display: block;
  font-size: 23px;
  text-align: center;
}

#main .sec09 .phoStepList li:first-child .ttl {
  margin-bottom: 22px;
}

#main .sec09 .phoStepList li .subList li {
  width: 286px;
}

#main .sec09 .phoStepList li .subList li:first-child {
  margin: 0 0 128px;
}

#main .sec09 .phoStepList li .subList li:first-child:before {
  display: none;
}

#main .sec09 .phoStepList li .subList li:first-child:after {
  margin-left: -45px;
  width: 90px;
  height: 93px;
  position: absolute;
  background: url(../img/common/icon26.png) no-repeat left top;
  bottom: -116px;
  left: 50%;
  content: " ";
}

#main .sec09 .phoStepList li .subList li span {
  display: block;
  text-align: center;
}

#main .sec09 .phoStepList li .subList li .txt {
  margin-top: 6px;
  font-size: 20px;
}

#main .sec09 .phoStepList li .subList li:first-child .txt {
  margin-top: -5px;
}

#main .sec09 .noteTxt {
  margin-bottom: 34px;
  font-size: 23px;
  text-align: center;
}

#main .sec09 .noteTxt .red {
  color: #e50012;
}

#main .sec09 .resultTxt {
  margin-bottom: 60px;
  font-size: 30px;
  text-align: center;
}

#main .sec09 .resultTxt .red {
  color: #e50012;
}

#main .sec09 .comLink {
  margin-bottom: 55px;
}

#main .sec09 .pTtl {
  margin-bottom: 39px;
  font-size: 25px;
  line-height: 1.4;
}

#main .sec09 .comCenterTxt {
  margin-bottom: 30px;
  font-size: 23px;
}

#main .sec09 .phoList {
  margin: 0 60px 55px;
}

#main .sec09 .phoList li {
  width: 490px;
  float: left;
}

#main .sec09 .phoList li:first-child {
  margin-right: 80px;
  width: 410px;
}

#main .sec09 .phoList li span {
  display: block;
  text-align: center;
}

#main .sec09 .phoList li .image {
  margin-bottom: 9px;
}

#main .sec09 .phoList li .text {
  font-size: 23px;
}

#main .sec09 .textL {
  margin-bottom: 25px;
  font-size: 23px;
}

#main .sec09 .txtCenterR {
  margin-bottom: 56px;
  color: #666;
  font-size: 16px;
  text-align: right;
}

#main .sec09 .comLink01 {
  margin-bottom: 33px;
}

#main .sec09 .h4Ttl {
  margin-bottom: 48px;
}

#main .sec09 .picList {
  margin: -38px 0 48px 59px;
}

#main .sec09 .picList li {
  margin: 38px 67px 0 0;
  width: 280px;
  position: relative;
  float: left;
}

#main .sec09 .picList li:before {
  margin-top: -50px;
  width: 33px;
  height: 66px;
  position: absolute;
  background: url(../img/common/icon27.png) no-repeat left top;
  top: 50%;
  right: -52px;
  content: " ";
}

#main .sec09 .picList .bg:before {
  right: auto;
  left: -48px;
}

#main .sec09 .picList li .txt {
  margin-top: 5px;
  display: block;
  font-size: 20px;
  text-align: center;
}

#main .sec09 .picList .last:before {
  display: none;
}

#main .sec09 .picList .last .subList li {
  margin: -10px -65px 7px 0;
  padding-left: 12px;
  width: auto;
  float: none;
  font-size: 23px;
  line-height: 1.73;
  letter-spacing: -1px;
  background: url(../img/common/icon17.png) no-repeat left 17px;
  background-size: 6px;
}

#main .sec09 .picList .last .subList li .red {
  color: #e50012;
}

#main .sec09 .picList .last .subList li:before {
  display: none;
}

#main .sec09 .picList .last .txtCenter {
  margin-top: 25px;
  display: block;
  font-size: 25px;
  text-align: center;
}

#main .sec09 .picList .last .txtCenter .red {
  color: #e50012;
}

#main .sec09 .comLink02 {
  margin-bottom: 0;
}

#main .sec10 {
  padding-bottom: 72px;
}

#main .sec10 .pTtl {
  margin-bottom: 24px;
  font-size: 30px;
}

#main .sec10 .textList {
  margin-bottom: 90px;
}

#main .sec10 .textList li {
  position: relative;
  font-size: 20px;
  line-height: 1.9;
  padding-left: 38px;
}

#main .sec10 .textList li::before{
  position: absolute;
  top: calc(50% - 8px);
  left: 0;
  content: "";
  width: 17px;
  height: 17px;
  display: inline-block;
  background: url(../img/common/icon20.gif) no-repeat center;
}

#main .sec10 .textList li.alt sup{
  height: 0;
  line-height: 1;
  vertical-align: super;
}

#main .sec10 .textList li .small {
  font-size: 13px;
}

#main .sec10 .textList01 {
  margin-bottom: 45px;
}

#main .btmBox {
  padding: 53px 0 37px;
  border-top: 1px solid #707070;
}

#main .btmBox p {
  font-size: 16px;
  line-height: 2.1;
  text-align: center;
}

@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 24px;
  }

  #main img {
    width: 80%;
  }

  #main .comLinkNavi  {
    margin: 0 0 20px;
  }

  #main .comLinkNavi .current {
    margin: 0 0 8px;
    width: auto;
    height: auto;
  }

  #main .comLinkNavi .current a {
    padding: 5px 10px;
    width: auto;
    display: block;
    font-size: 13px;
    text-align: left;
  }

  #main .comLinkNavi .current a span {
    display: inline-block;
  }

  #main .comLinkNavi .current a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .sec01 {
    padding-bottom: 20px;
  }

  #main .sec01 .ttl {
    margin-bottom: 16px;
    font-size: 15px;
  }

  #main .sec01 .comCenterTxt {
    margin-bottom: 16px;
    font-size: 12px;
  }

  #main .sec01 .note {
    font-size: 13px;
  }

  #main .sec01 .note .name {
    font-size: 12px;
  }

  #main .sec01 .note .name .text {
    margin-left: 10px;
    font-size: 15px;
  }

  #main .sec02 {
    padding-bottom: 20px;
  }

  #main .sec02 .headLine02 {
    margin-bottom: 15px;
  }

  #main .sec02 .pTop {
    margin-bottom: 16px;
    font-size: 12px;
  }

  #main .sec02 .headLine01 {
    margin-bottom: 16px;
  }

  #main .sec02 .imgBox {
    margin-bottom: 18px;
  }

  #main .sec02 .imgBox .photoBox {
    margin: 0 0 12px;
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec02 .imgBox .textBox {
    width: auto;
    float: none;
  }

  #main .sec02 .imgBox .textBox .textList li {
    margin-bottom: 12px;
    padding-left: 12px;
    font-size: 12px;
    background-position: left 4px;
    background-size: 9px;
  }

  #main .sec02 .imgBox01 {
    margin-bottom: 18px;
  }

  #main .sec02 .imgBox01 .photoBox {
    margin-top: 0;
  }

  #main .sec03 {
    padding-bottom: 18px;
  }

  #main .sec03 .headLine02 {
    margin-bottom: 15px;
  }

  #main .sec03 .textDl {
    margin-bottom: 18px;
    font-size: 12px;
  }

  #main .sec03 .textDl dt {
    margin: 0 0 5px;
    padding-left: 13px;
    float: none;
    background-position: left 5px;
    background-size: 8px;
  }

  #main .sec03 .textDl dd {
    padding: 0 0 12px;
  }

  #main .sec03 .textDl dd .red01 {
    margin-left: 15px;
  }

  #main .sec04 .headLine02 {
    margin-bottom: 18px;
  }

  #main .ttlTxt {
    margin-bottom: 10px;
  }

  #main .ttlTxt .bg {
    padding: 5px 10px 3px;
    width: auto;
    font-size: 14px;
  }

  #main .sec04 {
    padding-bottom: 17px;
  }

  #main .sec04 .pTxt {
    margin-bottom: 16px;
    font-size: 12px;
  }

  #main .sec04 .imgBox {
    margin-bottom: 18px;
  }

  #main .sec04 .imgBox .photoBox {
    margin: 0 0 12px;
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec04 .imgBox .photoBox .text {
    font-size: 12px;
  }

  #main .sec04 .imgBox .textBox {
    margin-top: 0;
  }

  #main .sec04 .imgBox .textBox p {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec05 {
    padding-bottom: 20px;
  }

  #main .sec05 .headLine02 {
    margin-bottom: 16px;
  }

  #main .sec05 .headLine01 {
    margin-bottom: 15px;
  }

  #main .sec05 .tabBox {
    margin-bottom: 18px;
    width: auto;
  }

  #main .sec05 .tabBox table {
    box-sizing: border-box;
  }

  #main .sec05 .tabBox table thead th {
    padding: 5px 0;
    font-size: 13px;
  }

  #main .sec05 .tabBox table tbody th,
  #main .sec05 .tabBox table tbody td {
    padding: 3px 0;
    font-size: 12px;
  }

  #main .sec05 .tabBox table tbody td .red01 {
    margin-right: 10px;
  }

  #main .sec05 .comLink {
    margin-bottom: 15px;
  }

  #main .sec06 {
    padding-bottom: 20px;
  }

  #main .sec06 .headLine02 {
    margin-bottom: 18px;
  }

  #main .sec06 .headLine01 {
    margin-bottom: 15px;
  }

  #main .sec06 .ttlTxt {
    margin-bottom: 12px;
  }

  #main .sec06 .ttlTxt .bg {
    margin-right: 10px;
    width: auto;
  }

  #main .sec06 .ttlTxt .txt {
    font-size: 12px;
  }

  #main .sec06 .phoList {
    margin: 0 0 15px;
  }

  #main .sec06 .phoList li {
    width: 45%;
  }

  #main .sec06 .phoList li:first-child:before {
    margin-top: -11px;
    width: 34px;
    height: 22px;
    background-size: 34px 22px;
    right: -26px;
  }

  #main .sec06 .ttlTxt01 {
    margin-bottom: 15px;
  }

  #main .sec06 .phoList01 {
    margin-bottom: 18px;
  }

  #main .sec06 .phoList01 li:first-child:before {
    margin-top: -11px;
    right: -26px;
  }

  #main .sec06 .comLink01 {
    margin-bottom: 18px;
  }

  #main .sec06 .h4Ttl {
    margin-bottom: 15px;
  }

  #main .sec06 .imgList {
    margin: 0 0 17px;
  }

  #main .sec06 .imgList li {
    width: auto;
    float: none;
  }

  #main .sec06 .imgList li:first-child {
    margin-bottom: 15px;
  }

  #main .sec06 .imgList li:nth-child(2n) {
    float: none;
  }

  #main .sec06 .imgList li .ttl {
    margin-bottom: 14px;
    padding: 3px 0;
    font-size: 13px;
  }

  #main .sec06 .imgList li .photo {
    margin-bottom: 10px;
    text-align: center;
  }

  #main .sec06 .imgList li .text {
    margin-top: 5px;
    font-size: 12px;
  }

  #main .sec06 .imgList li .pic {
    margin-bottom: 12px;
    text-align: center;
  }

  #main .sec06 .imgList li .note {
    font-size: 12px;
  }

  #main .sec06 .comLink02 {
    margin-bottom: 18px;
  }

  #main .sec06 .h4Ttl01 {
    margin-bottom: 15px;
  }

  #main .sec06 .stepDl dt {
    margin-right: 10px;
  }

  #main .sec06 .stepDl dt img {
    width: 40px;
  }

  #main .sec06 .stepDl dd {
    margin-bottom: 21px;
    padding-left: 0;
  }

  #main .sec06 .stepDl dd p {
    font-size: 12px;
  }

  #main .sec06 .stepDl dd .ttl {
    margin-bottom: 6px;
    font-size: 15px;
  }

  #main .sec06 .stepDl dd .imgBox .photoBox {
    margin-top: 0;
    float: none;
    text-align: center;
  }

  #main .sec06 .stepDl dd .imgBox .textBox {
    width: auto;
    float: none;
  }

  #main .sec06 .stepDl .ddStyle01 {
    margin-bottom: 21px;
  }

  #main .sec06 .stepDl .ddStyle02 {
    margin-bottom: 21px;
  }

  #main .sec06 .comLink03 {
    margin-bottom: 18px;
  }

  #main .sec06 .h4Ttl02 {
    margin-bottom: 17px;
  }

  #main .sec06 .stepDl01 {
    margin-bottom: 18px;
  }

  #main .sec06 .stepDl01 dd {
    margin-bottom: 24px;
  }

  #main .sec07 {
    padding-bottom: 20px;
  }

  #main .sec07 .headLine02 {
    margin-bottom: 18px;
  }

  #main .sec07 .pTop {
    margin-bottom: 18px;
    font-size: 14px;
  }

  #main .sec07 .txtList {
    margin-bottom: 16px;
  }

  #main .sec07 .txtList li {
    margin-bottom: 12px;
    font-size: 12px;
  }

  #main .sec07 .txtList  li .ttl {
    padding-left: 16px;
    font-size: 15px;
    background-position: left 4px;
    background-size: 14px;
  }

  #main .sec07 .comLink {
    margin-bottom: 15px;
  }

  #main .sec07 .headLine01 {
    margin-bottom: 18px;
  }

  #main .sec07 .pTtl {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec07 .ttlTxt .bg {
    width: auto;
  }

  #main .sec07 .txtDl {
    font-size: 12px;
  }

  #main .sec07 .txtDl dt {
    margin-bottom: 3px;
    float: none;
  }

  #main .sec07 .txtDl dd {
    padding-left: 0;
  }

  #main .sec07 .title {
    margin-bottom: 12px;
    font-size: 14px;
  }

  #main .sec07 .txt {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec07 .textDl {
    margin-bottom: 18px;
    font-size: 12px;
  }

  #main .sec07 .comLink01 {
    margin-bottom: 15px;
  }

  #main .sec07 .h4Ttl {
    margin-bottom: 16px;
  }

  #main .sec07 .imgBox {
    margin: 0 0 16px;
  }

  #main .sec07 .imgBox .photoBox {
    margin-bottom: 10px;
    float: none;
    text-align: center;
  }

  #main .sec07 .imgBox .textBox {
    margin-top: 0;
    width: auto;
    float: none;
  }

  #main .sec07 .imgBox .textBox .ttl {
    margin-bottom: 17px;
    font-size: 13px;
  }

  #main .sec07 .imgBox .textBox table {
    border-top-width: 1px;
  }

  #main .sec07 .imgBox .textBox th,
  #main .sec07 .imgBox .textBox td {
    padding: 10px 0;
    font-size: 13px;
    border-bottom-width: 1px;
  }

  #main .sec07 .imgBox .textBox th {
    border-right-width: 1px;
  }

  #main .sec07 .imgBox .textBox td .small {
    font-size: 10px;
  }

  #main .sec07 .comLink02 {
    margin-bottom: 18px;
  }

  #main .sec07 .h4Ttl01 {
    margin-bottom: 15px;
  }

  #main .sec07 .headLine01 .small {
    margin-left: 10px;
    font-size: 12px;
  }

  #main .sec07 .imgBox01 {
    margin-bottom: 20px;
  }

  #main .sec07 .imgBox01 .photoBox .text {
    margin-top: 5px;
    font-size: 12px;
  }

  #main .sec07 .imgBox01 .textBox table {
    margin-bottom: 15px;
  }

  #main .sec07 .imgBox01 .textBox .note {
    font-size: 12px;
  }

  #main .sec07 .noteList {
    margin: 0 0 12px;
  }

  #main .sec07 .noteList li {
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec07 .noteList li:first-child {
    margin-bottom: 15px;
  }

  #main .sec07 .noteList li:nth-child(2n) {
    float: none;
  }

  #main .sec07 .noteList li .ttl {
    margin-bottom: 10px;
    font-size: 13px;
  }

  #main .sec07 .noteList li .text {
    margin-top: 5px;
    font-size: 12px;
  }

  #main .sec07 .comLink03 {
    margin-bottom: 16px;
  }

  #main .sec07 .ttl01 {
    margin-bottom: 15px;
    font-size: 14px;
  }

  #main .sec07 .ttl01 .small {
    font-size: 11px;
  }

  #main .sec07 .txtItem {
    margin-bottom: 16px;
  }

  #main .sec07 .txtItem li:first-child {
    margin-bottom: 17px;
  }

  #main .sec07 .txtItem li .ttl {
    margin-bottom: 10px;
    padding-left: 15px;
    font-size: 14px;
    background-position: left 3px;
    background-size: 12px;
  }

  #main .sec07 .txtItem li .txtDlList {
    font-size: 12px;
  }

  #main .sec07 .txtItem li .txtDlList dt {
    float: none;
  }

  #main .sec07 .txtItem li .txtDlList dd {
    padding-left: 0;
  }

  #main .sec07 .comLink04 {
    margin-bottom: 18px;
  }

  #main .sec07 .pTtl01 {
    margin-bottom: 15px;
  }

  #main .sec07 .pTtl01 .small {
    font-size: 11px;
  }

  #main .sec07 .picture {
    margin-bottom: 15px;
    text-align: center;
  }

  #main .sec08 {
    padding-bottom: 18px;
  }

  #main .sec08 .headLine02 {
    margin-bottom: 15px;
  }

  #main .sec08 .headLine01 {
    margin-bottom: 16px;
  }

  #main .sec08 p {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec08 .ttlTxt {
    margin-bottom: 16px;
  }

  #main .sec08 .ttlTxt .bg {
    width: auto;
  }

  #main .sec08 .imgArea {
    margin-bottom: 15px;
  }

  #main .sec08 .imgArea .photoBox {
    margin-bottom: 8px;
    padding-top: 0;
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec08 .imgArea .photoBox p {
    margin: 0 10px 10px 0;
    font-size: 12px;
  }

  #main .sec08 .imgArea .photoBox p .small {
    font-size: 11px;
  }

  #main .sec08 .imgArea .textBox {
    margin-top: 0;
    width: auto;
    float: none;
  }

  #main .sec08 .imgArea .textBox .photo {
    text-align: center;
  }

  #main .sec08 .imgArea .textBox p {
    font-size: 12px;
  }

  #main .sec08 .comLink {
    margin-bottom: 18px;
  }

  #main .sec08 .title {
    margin-bottom: 18px;
    font-size: 14px;
  }

  #main .sec08 .h4Ttl {
    margin-bottom: 16px;
  }

  #main .sec08 .txt01 {
    margin-bottom: 14px;
  }

  #main .sec08 .imgBox {
    margin-bottom: 18px;
  }

  #main .sec08 .imgBox .photoBox {
    margin-bottom: 8px;
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec08 .imgBox .photoBox .ttl {
    margin: 0 0 10px;
    font-size: 14px;
  }

  #main .sec08 .imgBox .textBox {
    width: auto;
    float: none;
  }

  #main .sec08 .imgBox .textBox p {
    font-size: 12px;
    line-height: 1.8;
  }

  #main .sec08 .imgBox .textBox .ttl {
    font-size: 14px;
  }

  #main .sec08 p .small {
    font-size: 11px;
  }

  #main .sec08 .title01 {
    margin-bottom: 16px;
  }

  #main .sec08 .txt02 {
    margin-bottom: 15px;
  }

  #main .sec08 .ttlCenter {
    margin-bottom: 10px;
    font-size: 13px;
  }

  #main .sec08 .ttlCenter .small {
    font-size: 11px;
  }

  #main .sec08 .txt03 {
    margin-bottom: 16px;
  }

  #main .sec08 .image {
    margin-bottom: 15px;
  }

  #main .sec08 .title02 {
    margin-bottom: 13px;
  }

  #main .sec08 .txtDl {
    margin-bottom: 17px;
    font-size: 12px;
  }

  #main .sec08 .txtDl dt {
    float: none;
  }

  #main .sec08 .txtDl dd {
    padding-left: 0;
  }

  #main .sec08 .txtDl dd .small {
    font-size: 10px;
  }

  #main .sec08 .txt04 {
    margin-bottom: 18px;
  }

  #main .sec08 .imgBox01 {
    margin-bottom: 16px;
  }

  #main .sec08 .imgBox01 .photoBox {
    margin: 0 0 8px;
    width: auto;
    float: none;
  }

  #main .sec08 .imgBox01 .photoBox .ttl {
    margin-bottom: 5px;
    font-size: 13px;
  }

  #main .sec08 .imgBox01 .photoBox .ttl .small {
    font-size: 11px;
  }

  #main .sec08 .imgBox01 .textBox {
    margin-top: 0;
    padding: 10px;
    width: auto;
    float: noen;
  }

  #main .sec08 .imgBox01 .textBox p {
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 1.8;
  }

  #main .sec08 .imgBox01 .textBox .ttl {
    margin-bottom: 14px;
    font-size: 13px;
  }

  #main .sec08 .title03 {
    margin-bottom: 15px;
  }

  #main .sec08 .pTop {
    margin-bottom: 16px;
  }

  #main .sec08 .pTxt {
    font-size: 12px;
  }

  #main .sec08 .imgBox02 {
    margin-bottom: 18px;
  }

  #main .sec08 .imgBox02 .photoBox {
    margin-bottom: 8px;
    width: auto;
    float: none;
  }

  #main .sec08 .imgBox02 .textBox {
    margin-top: 0;
    width: auto;
    float: none;
  }

  #main .sec08 .imgBox02 .textBox p {
    margin-bottom: 12px;
  }

  #main .sec08 .imgBox02 .textBox p .text {
    margin-left: 10px;
  }

  #main .sec08 .imgBox02 .textBox .ttlTxt {
    margin-bottom: 15px;
  }

  #main .sec08 .imgBox02 .textBox .title {
    font-size: 13px;
  }

  #main .sec08 .imgBox02 .textBox .txt {
    margin-bottom: 14px;
  }

  #main .sec08 .title04 {
    margin-bottom: 18px;
  }

  #main .sec08 .pTop01 {
    margin-bottom: 16px;
  }

  #main .sec08 .pTtl {
    font-size: 13px;
  }

  #main .sec08 .image01 {
    margin-bottom: 12px;
    text-align: center;
  }

  #main .sec08 .text01 {
    margin-bottom: 14px;
  }

  #main .sec08 .txtBox {
    margin-bottom: 15px;
    padding: 10px;
  }

  #main .sec08 .txtBox .txtDlItem {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec08 .txtBox .txtDlItem dt {
    margin-bottom: 5px;
    padding-left: 12px;
    float: none;
    background-position: left 7px;
    background-size: 9px;
  }

  #main .sec08 .txtBox .txtDlItem dd {
    padding-left: 0;
  }

  #main .sec08 .txtBox .txtDlItem dd .txt01 {
    margin-right: 10px;
    min-width: inherit;
  }

  #main .sec08 .txtBox .txtDlItem dd .txt02 {
    margin-right: 10px;
    min-width: inherit;
  }

  #main .sec08 .txtBox .txtDlItem dd .txt03 {
    margin-right: 10px;
    min-width: inherit;
  }

  #main .sec09 {
    padding-bottom: 20px;
  }

  #main .sec09 .headLine02 {
    margin-bottom: 15px;
  }

  #main .sec09 .headLine01 {
    margin-bottom: 14px;
  }

  #main .sec09 .headLine01 .redTxt {
    font-size: 12px;
  }

  #main .sec09 .pTop {
    margin-bottom: 14px;
    font-size: 13px;
  }

  #main .sec09 .pTop .small {
    font-size: 11px;
  }

  #main .sec09 .redNote {
    margin-bottom: 17px;
    font-size: 12px;
  }

  #main .sec09 .phoStepList {
    margin-bottom: 16px;
  }

  #main .sec09 .phoStepList li {
    width: auto;
    float: none;
  }

  #main .sec09 .phoStepList li:first-child {
    margin: 0 0 10px;
    width: auto;
  }

  #main .sec09 .phoStepList li:first-child:before {
    display: none;
  }

  #main .sec09 .phoStepList li .image {
    display: block;
    text-align: center;
  }

  #main .sec09 .phoStepList li .ttl {
    margin-bottom: 10px;
    font-size: 13px;
  }

  #main .sec09 .phoStepList li:first-child .ttl {
    margin-bottom: 14px;
  }

  #main .sec09 .phoStepList li .subList li {
    width: auto;
  }

  #main .sec09 .phoStepList li .subList li:first-child {
    margin: 0 0 40px;
  }

  #main .sec09 .phoStepList li .subList li:first-child:after {
    margin-left: -11px;
    width: 22px;
    height: 23px;
    background-size: 22px 23px;
    bottom: -30px;
    z-index: 100;
  }

  #main .sec09 .phoStepList li .subList li .txt {
    font-size: 12px;
  }

  #main .sec09 .noteTxt {
    margin-bottom: 17px;
    font-size: 12px;
  }

  #main .sec09 .resultTxt {
    margin-bottom: 18px;
    font-size: 15px;
  }

  #main .sec09 .comLink {
    margin-bottom: 16px;
  }

  #main .sec09 .pTtl {
    margin-bottom: 18px;
    font-size: 14px;
  }

  #main .sec09 .comCenterTxt {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .sec09 .phoList {
    margin: 0 0 18px;
  }

  #main .sec09 .phoList li {
    width: auto;
    float: none;
  }

  #main .sec09 .phoList li:first-child {
    margin: 0 0 10px;
    width: auto;
  }

  #main .sec09 .phoList li .image {
    margin-bottom: 5px;
  }

  #main .sec09 .phoList li .text {
    font-size: 12px;
  }

  #main .sec09 .textL {
    margin-bottom: 18px;
    font-size: 12px;
  }

  #main .sec09 .txtCenterR {
    margin-bottom: 18px;
    font-size: 12px;
  }

  #main .sec09 .comLink01 {
    margin-bottom: 15px;
  }

  #main .sec09 .h4Ttl {
    margin-bottom: 16px;
  }

  #main .sec09 .picList {
    margin: 0 0 15px;
  }

  #main .sec09 .picList li {
    margin: 0 0 30px;
    width: auto;
    float: none;
    text-align: center;
  }

  #main .sec09 .picList li:before {
    margin-left: -11px;
    width: 22px;
    height: 23px;
    background: url(../img/common/icon26.png) no-repeat left top;
    background-size: 22px 23px;
    left: 50%;
    bottom: -25px;
    top: auto;
    right: auto;
    z-index: 100;
  }

  #main .sec09 .picList .bg:before {
    left: 50%;
    right: auto;
  }

  #main .sec09 .picList .bg01:before {
    display: none;
  }

  #main .sec09 .picList li .txt {
    font-size: 12px;
  }

  #main .sec09 .picList .last .subList li {
    margin: 0 0 5px;
    padding-left: 9px;
    width: auto;
    float: none;
    font-size: 12px;
    text-align: left;
    letter-spacing: normal;
    background-position: left 8px;
  }

  #main .sec09 .picList .last .txtCenter {
    margin-top: 15px;
    font-size: 12px;
  }

  #main .sec10 {
    padding-bottom: 20px;
  }

  #main .sec10 .pTtl {
    margin-bottom: 12px;
    font-size: 15px;
  }

  #main .sec10 .textList {
    margin-bottom: 15px;
  }

  #main .sec10 .textList li {
    padding-left: 12px;
    font-size: 12px;
    background-position: left 7px;
    background-size: 9px;
  }

  #main .sec10 .textList li .small {
    font-size: 11px;
  }

  #main .sec10 .textList01 {
    margin-bottom: 15px;
  }

  #main .btmBox {
    padding: 20px 0 15px;
  }

  #main .btmBox p {
    font-size: 13px;
  }
}
